.aboutPanel{
    display: flex;
    flex-direction: row;
    margin: 1rem auto;
    max-width: 1400px;
}
.aboutPanel .content{
    display: flex;
    justify-content: stretch;
    gap: 1rem;
    width: 100%;
}
.aboutPanel .content .carousel{
    height: 100%;
    min-height: 300px;
    flex-basis: 0;
    flex-grow: 2;
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
    background-color: #eeeeee70;
    border-radius: 5px;
    overflow: hidden;
}
.aboutPanel.type2 .content .carousel{
    flex-grow: 1;
    max-height: 400px;
}
.aboutPanel .content .carousel .carousel-inner,
.aboutPanel .content .carousel .carousel-inner .carousel-item{
    height: 100%;
    width: 100%;
}
.aboutPanel .content .carousel .carousel-inner .carousel-item img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.aboutPanel .content .description{
    display: flex;
    flex-direction: column;
    flex-grow: 3;
    flex-basis: 0;
    padding: 0 1rem;
    border-radius: 5px;
}
.aboutPanel.type2 .content .description{
    flex-grow: 1;
}
.aboutPanel .content .description h4{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    background-color: #333;
    padding: .5rem;
    border-radius: 5px;
    margin-bottom: 1rem;
    color: #fff;
}
.aboutPanel.type2 .content .description h4{
    font-size: 28px;
    color: #333;
    background-color: inherit;
    padding: 0 0 .5rem 0;
    border-bottom: 3px solid #fecc00;
    border-radius: 0;
}
.aboutPanel .content .description p{
    text-indent: 1rem;
    font-size: 18px;
    font-weight: 300;
}
/*Секция состав*/
.composition-amk{
    display: flex;
    max-width: 1400px;
    margin: 16px auto;
    gap: 16px;
}
.composition-amk > .item{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-basis: 0;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
}
.composition-amk > .item img{
    height: 175px;
    width: 100%;
    object-fit: cover;
    border-radius: 6px 6px 0 0;
}
.composition-amk > .item span{
    display: block;
    align-content: center;
    flex-grow: 1;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
    color: #333;
    background-color: #fecc00;
    padding: 10px;
    border-radius: 0 0 6px 6px;
}
/*Монтаж*/
.installation-container{
    display: flex;
    gap: 20px;
    max-width: 1400px;
    margin: 20px auto;
}
.installation-container .videoBlock{
    display: flex;
    flex-direction: column;
    width: 45%;
    padding: 0;
    border-radius: 5px;
}
.installation-container .videoBlock img{
    border-radius: 5px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.installation-container .video-index.media-child > h4 {
    color: #fff;
    margin-bottom: 15px;
    text-align: center;
    font-weight: 400;
    position: inherit;
    font-size: 24px;
    background-color: #333;
    padding: 10px 15px;
    border-radius: 5px;
    left: 0;
    right: 0;
}
.installation-container .content{
    width: 55%;
    display: flex;
    flex-direction: column;
    border-radius: 5px;
}
.installation-container .content h4{
    color: #fff;
    margin-bottom: 15px;
    text-align: center;
    font-weight: 400;
    position: inherit;
    font-size: 24px;
    background-color: #333;
    padding: 10px 15px;
    border-radius: 5px;
}
.installation-container .content p{
    font-size: 19px;
    color: #333;
    text-indent: 15px;
    font-weight: 300;
    line-height: 1.6;
}
.installation-container .content .installation-downlands{
    display: flex;
    align-items: end;
    flex-grow: 1;
    gap: 15px;
}
.installation-container .content .installation-downlands a{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    font-size: 22px;
    text-align: center;
    padding: 20px 10px;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}
.installation-container .content .installation-downlands a img{
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.installation-container .content .installation-downlands a:hover{
    color: #fecc00;
    background-size: 135%;
}
.installation-container .content .installation-downlands a:hover img{
    transform: scale(1.2);
    transition: all .3s linear;
}
.installation-container .content .installation-downlands a::after{
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 5px;
}
.installation-container .content .installation-downlands a i{
    font-size: 42px;
    margin-bottom: 5px;
    z-index: 1;
}
.installation-container .content .installation-downlands a span{
    z-index: 1;
}
/**/
.surface-index {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.surface-img {
    height: 150px;
    width: 100%;
    background-position: center;
    background-size: cover;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
}
.surface-index > h5 {
    margin: .5rem 0;
    font-size: 1.4rem;
    text-align: center;
}
.surface-h4 {
    text-align: center;
    margin-top: 1rem;
    font-weight: 300;
    font-size: 24px;
    background-color: #333;
    color: #fff;
    padding: .5rem;
    border-radius: 5px
}
.consultation-panel {
    background-color: #333;
    margin: 1rem;
    border-radius: 5px;
    color: #fff;
    padding: 1rem;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);

}
.consultation-panel > .consultation-content {
    display: flex;
    margin-bottom: 2rem;
    align-items: center;
}
.consultation-panel > .consultation-content > i {
    font-size: 8rem;
    color: #fecc00;
}
.consultation-panel > .consultation-content > .consultation-text {
    flex-grow: 1;
}
.consultation-panel > .consultation-content > .consultation-text > h4 {
    font-size: 2.5rem;
    color: #fecc00;
}
.consultation-panel > .consultation-content > .consultation-text > h5 {
    font-weight: 300;
    font-size: 1.5rem;
}
.dop-link {
    height: 150px;
    width: 100%;
    background-position: center;
    background-size: cover;
    border-radius: 5px;
    overflow: hidden;
    display: block;
    margin-bottom: 1rem;
}
.dop-link > h5 {
    height: 100%;
    width: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    background-color: #33333370;
    color: #fff;
    transition: all 1s ease 0s;
}
.dop-link:hover {
    text-decoration: none;
}
.dop-link:hover > h5 {
    text-decoration: none;
    background-color: #333333cf;
}
.dop-tovar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1rem 0;
    text-align: center;
}
.dop-tovar h4{
    margin-bottom: 0;
}
.dop-tovar h5{
    font-weight: 300;
}
.dop-tovar > img {
    width: 100%;
    max-width: 250px;
}
.dop-tovar > .price {
    background-color: #333;
    padding: 0 2rem;
    border-radius: 5px;
    font-size: 1.5rem;
    color: #fecc00;
}
.dop-tovar-text{
    margin: 0;padding: .5rem;background-color: #e9e9e9;font-weight: 300;text-align: center;
}
@media (max-width: 1200px) {
    .aboutPanel .content .carousel{
        max-height: inherit;
    }
    .installation-container .content p{
        font-size: 18px;

    }
    .installation-container .content .installation-downlands a{
        font-size: 18px;
        padding: 15px 10px;
    }
    .installation-container .content .installation-downlands a i{
        font-size: 36px;
    }
}
@media (max-width: 992px) {
    .aboutPanel .content{
        flex-direction: column;
    }
    .aboutPanel .content .description{
        padding: 0;
    }
    .grid-photo:nth-child(n+16) {
        display: none;
    }
}
@media (max-width: 768px) {
    .composition-amk > .item span{
        font-size: 20px;
    }
    .consultation-panel {
        border-radius: 0;
        margin: 1rem 0;
    }
    .consultation-panel > .consultation-content > i {
        font-size: 7rem;
    }
    .consultation-panel > .consultation-content > .consultation-text > h4 {
        font-size: 2.2rem;
    }
    .consultation-panel > .consultation-content > .consultation-text > h5 {
        font-size: 1.2rem;
    }
    .installation-container{
        flex-direction: column;
    }
    .installation-container .videoBlock{
        width: 100%;
        order: 1;
    }
    .installation-container .content{
        width: 100%;
        order: 0;
        margin-bottom: 20px;
    }
    .installation-container .content p{
        margin-bottom: 30px;
    }
    .grid-photo:nth-child(n+16) {
        display: inherit;
    }
}
@media (max-width: 576px) {
    .aboutPanel .content .description h4{
        font-size: 24px;
    }
    .aboutPanel .content .description p{
        font-size: 16px;
    }
    .aboutPanel.type2 .content .description h4{
        font-size: 24px;
    }
    .composition-amk{
        flex-direction: column;
    }
    .surface-index > h5 {
        font-size: 1.1rem;
    }
    .installation-container .content h4{
        font-size: 22px;
    }
    .installation-container .content .installation-downlands{
        gap: 10px;
    }
    .installation-container .content .installation-downlands a {
        width: 100%;
        font-size: 16px;
        padding: 15px 5px;
    }
    .installation-container .content .installation-downlands a i{
        font-size: 32px;
    }
}